Poner una bandera de advertencia en una versión particular

Tengo 4 versiones de un file 1.21, 1.22, 1.23 y 1.24 . Después de un mes, llegué a saber que la versión 1.22 y 1.23 tienen algunos errores. Ahora no quiero que nadie use esas versiones. Una forma de resolverlo es eliminar esas versiones, pero no quiero borrarlas. Solo quiero saber una forma para que, si alguien revisa esas versiones obsoletas, reciban un post de advertencia o personalizado que "no use esta versión, esta versión tenga algunos problemas".

¿Hay alguna manera de hacer esto? Avísame, gracias.

No soy un experto en CVS, pero podría labelr las malas revisiones y luego escribir algún tipo de gancho previo a la salida (vea esta pregunta ).

Aunque no estoy seguro de cómo se implementaría. O si podría funcionar, para el caso.